# CoordinateSystemNode File Reference

`#include <osg/Group>`
`#include <osg/Matrixd>`

Include dependency graph for CoordinateSystemNode:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | osg

## Defines

#define | OSG_COORDINATESYSTEMNODE 1

## Typedefs

typedef Matrixd | CoordinateFrame
| CoordinateFrame encapsulates the orientation of east, north and up.

## Variables

const double | WGS_84_RADIUS_EQUATOR = 6378137.0
const double | WGS_84_RADIUS_POLAR = 6356752.3142

## Define Documentation

#define OSG_COORDINATESYSTEMNODE 1

## Typedef Documentation

typedef Matrixd osg::CoordinateFrame

| CoordinateFrame encapsulates the orientation of east, north and up.

## Variable Documentation

const double osg::WGS_84_RADIUS_EQUATOR = 6378137.0

const double osg::WGS_84_RADIUS_POLAR = 6356752.3142